Skip to content

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or guest-room)

Originally, hospital meant a place where strangers or visitors were received; in the course of time, its use was restricted to institutions for the care of the sick. This modification is incidental to the long development through which the hospital itself has passed under the varying influences of religious, political, and economic conditions, and of social and scientific progress. Viewed in a large way the typical modern hospital represents natural human solicitude for suffering, ennobled by Christian charity and made efficient by the abundant resources of medical skill.

PAGAN ANTIQUITY

While among savage tribes, e.g. the ancient Germans, the sick and feeble were often put to death, more humane practices are found among civilized peoples. One of the earliest hospitals on record was founded in Ireland, 300 B. C., by Princess Macha. It was called "Broin Bearg" (house of sorrow), and was used by the Red Branch Knights and served as the royal residence in Ulster until its destruction in A. D. 332 ("Seanchus Mór", 123; cf. Sir W. Wilde, "Notes on Ancient Ireland ", pt. III). In India, the Buddhist King Azoka (252 B. C. ) established a hospital for men and animals. The Mexicans in pre-Columbian times had various institutions in which the sick and poor were cared for (Bancroft, "Native Races", II, 596). In a general way the advance in medical knowledge implies that more was done to relieve suffering; but it does not necessarily prove the existence of hospitals. From the Papyri (notably Ebers) we learn that the Egyptians employed a considerable number of remedies and that the physicians held clinics in the temples. Similar customs prevailed in Greece ; the sick resorted to the temple of Æsculapius where they spent the night ( incubatio ) in the hope of receiving directions from the god through dreams which the priests interpreted. Lay physicians ( Æsculapiades ) conducted dispensaries in which the poor received treatment. At Epidaurus the Roman senator Antoninus erected ( A. D. 170) two establishments, one for the dying and the other for women lying-in; patients of these classes were not admitted in the Æsculapium.

The Romans in their treatment of the sick adopted many Greek usages. Æsculapius had a temple on the island in the Tiber (291 B. C. ), where now stand the church and monastery of St. Bartholomew, in which the same rites were observed as among the Greeks. Municipal physicians were appointed to treat various classes of citizens, and these practitioners usually enjoyed special privileges and immunities. Provision was made in particular for the care of sick soldiers and slaves, the latter receiving attention in the valetudinaria attached to the estates of the wealthier Romans. But there is no record of any institution corresponding to our modern hospital. It is noteworthy that among pagan peoples the care of the sick bears no proportion to the advance of civilization. Though Greece and Rome attained the highest degree of culture, their treatment of the sick was scarcely equal, certainly not superior, to that which was found in the oriental nations. Both Greeks and Romans regarded disease as a curse inflicted by supernatural powers and rather sought to propitiate the malevolent deity than to organize the work of relief. On the other hand the virtue of hospitality was quite generally insisted on; and this trait, as will presently appear, holds a prominent place in Christian charity.

EARLY CHRISTIAN TIMES

Christ Himself gave His followers the example of caring for the sick by the numerous miracles He wrought to heal various forms of disease including the most loathsome, leprosy. He also charged His Apostles in explicit terms to heal the sick ( Luke 10:9 ) and promised to those who should believe in Him that they would have power over disease ( Mark 16:18 ). Among the "many wonders and signs done by the Apostles in Jerusalem " was the restoration of the lame man ( Acts 3:2-8 ), of the palsied Æneas (ix, 33, 34), and of the cripple at Lystra (xiv, 7, 9), besides the larger number whom the shadow of St. Peter delivered from their infirmities (v, 15, 16). St. Paul enumerates among the charismata the "grace of healing" ( 1 Corinthians 12:9 ), and St. James (v, 14, 15) admonishes the faithful in case of sickness to bring in the priests of the Church and let them pray over the sick man "and the prayer of faith shall save him," The Sacrament of Extreme Unction was instituted not only for the spiritual benefit of the sick but also for the restoration of their bodily health. Like the other works of Christian charity, the care of the sick was from the beginning a sacred duty for each of the faithful, but it devolved in a special way upon the bishops, presbyters, and deacons. The same ministrations that brought relief to the poor naturally included provision for the sick who were visited in their homes. This was especially the case during the epidemics that raged in different parts of the Roman Empire, such as that at Carthage in 252 (St. Cyprian, "De mortalitate", XIV, in Migne, P. L., IV, 591-593; "S. Cypriani Vita" in "Acta SS.", 14 Sept.), and that at Alexandria in 268 ( Eusebius, "Hist. Eccl.", VII, xxii; "Acta SS.", VI, 726). Valuable assistance was also rendered by physicians, slaves, or freedmen, who had become Christians and who like Cosmas and Damian were no less solicitous for the souls than for the physical needs and bodily comfort and well-being of their patients.

Another characteristic of Christian charity was the obligation and practice of hospitality ( Romans 12:13 ; Hebrews 13:2 ; 1 Peter 4:9 ; 3 John ). The bishop in particular must be "given to hospitality " ( 1 Timothy 3:2 ). The Christian, therefore, in going from place to place, was welcomed in the houses of the brethren; but like hospitality was extended to the pagan visitor as well. Clement of Rome praises the Corinthians for their hospitality (Ep. ad. Cor., c. i) and Dionysius of Corinth for the same reason gives credit to the Romans ( Eusebius, "Hist. Eccl.", iv, 23). The bishop's house above all others was open to the traveller who not only found food and shelter there but was provided in case of need with the means to continue his journey. In some cases the bishop was also a physician so that medical attention was provided for those of his guests who needed it (Harnack, "Medicinisches aus d. ältesten Kirchengesch." in "Texte u. Untersuchungen" VIII, Leipzig, 1892). The sick were also cared for in the valetudinaria of the wealthier Christians who in the spirit of charity extended hospitality to those who could not be accommodated in the bishop's house. There was thus from the earliest times a well organized system of providing for the various forms of suffering; but it was necessarily limited and dependent on private endeavour so long as the Christians were under the ban of a hostile State. Until persecution ceased, an institution of a public character such as our modern hospital was out of the question. it is certain that after the conversion of Constantine, the Christians profited by their larger liberty to provide for the sick by means of hospitals. But various motives and causes have been assigned to explain the development from private care of the sick to the institutional work of the hospital (Uhlhorn, I, 317 sq.). It was not, at any rate, due to a slackening of charity as has been asserted (Moreau-Christophe, "Du problème de la misère", II, 236; III, 527), but rather to the rapid increase in the number of Christians and to the spread of poverty under new economic conditions. To meet these demands, a different kind of organization was required, and this, in conformity with the prevalent tendency to give all work for the common weal an institutional character, led to the organization and founding of hospitals.

When and where the first hospital was established is a matter of dispute. According to some authorities (e.g. Ratzinger, p. 141), St. Zoticus built one at Constantinople during the reign of Constantine, but this has been denied (cf. Uhlhorn, I, 319). But that the Christians in the East had founded hospitals before Julian the Apostate came to the throne (361) is evident from the letter which that emperor sent to Arsacius, high-priest of Galatia, directing him to establish a xenodochium in each city to be supported out of the public revenues (Soxomen, V, 16). As he plainly declares, his motive was to rival the philanthropic work of the Christians who eared for the pagans as well as for their own. A splendid instance of this comprehensive charity is found in the work of St. Ephraem who, during the plague at Edessa (375), provided 300 beds for the sufferers. But the most famous foundation was that of St. Basil at Cæsarea in Cappadocia (369). This "Basilias", as it was called, took on the dimensions of a city with its regular streets, buildings for different classes of patients, dwellings for physicians and nurses, workshop and industrial schools. St. Gregory of Nazianzus was deeply impressed by the extent and efficiency of this institution which he calls "an easy ascent to heaven " and which he describes enthusiastically (Or. 39, "In laudem Basilii"; Or. fun. "In Basil.", P. G., XXXVI, 578-579). St. Basil's example was followed throughout the East: at Alexandria by St. John the Almsgiver (610); at Ephesus by the bishop, Brassianus; at Constantinople by St. John Chrysostom and others, notably St. Pulcheria , sister of Theodosius II, who founded "multa publica hospitum et pauperum domicilia" i.e. many homes for strangers and for the poor (Acta SS., XLIII). In the same city, St. Samson early in the sixth century, founded a hospital near the church of St. Sophia (Procopius, "De ædif. Justiniani", I, c. 2); this was destroyed but was restored under Justinian who also built other hospitals in Constantinople. Du Cange (Historia Byzantina, II, "Constantinopolis Christiana") enumerates 35 establishments of the kind in this city alone. Among the later foundations in Constantinople, the most notable were the orphanotrophium established by Alexius I (1081-1118), and the hospital of the Forty Martyrs by Isaac II (1185-1195).

The fact that the first hospitals were founded in the East accounts for the use, even in the West, of names derived from the Greek to designate the main purpose of each institution. Of the terms most frequently met with the Nosocomium was for the sick; the Brephotrophium for foundlings; the Orphanotrophium for orphans ; the Ptochium for the poor who were unable to work; the Gerontochium for the aged; the Xenodochium for poor or infirm pilgrims. The same institution often ministered to various needs; the strict differentiation implied by these names was brought about gradually. In the West, the earliest foundation was that of Fabiola at Rome about 400. "She first of all", says St. Jerome, "established a nosocomium to gather in the sick from the streets and to nurse the wretched sufferers wasted with poverty and disease" (Ep. LXXVII; "Ad Oceanum, de morte Fabiolæ", P. L., XXII, 694). About the same time, the Roman senator Pammachius founded a xenodochium at Porto which St. Jerome praises in his letter on the death of Paulina, wife of Pammachius (Ep. LXVI, P. L., XXII, 645). According to De Rossi, the foundations of this structure were unearthed by Prince Torlonia (" Bull. di Arch. Christ.", 1866, pp.50, 99). Pope Symmachus (498-514) built hospitals in connexion with the churches of St. Peter, St. Paul, and St. Lawrence (Lib. Pontif. I, no. 63, p. 263. During the pontificate of Vigilius (537-555) Belisarius founded a xenodochium in the Via Lata at Rome (Lib. Pontif, l. c. 296). Pelagius II (578-590) converted his dwelling into a refuge for the poor and aged. Stephen II (752-757) restored four ancient xenodochia, and added three others. It was not only in countries that retained the traditions of pagan culture and civilization that Christianity exerted its beneficent influence; the same spirit of charity appears wherever the Christian Faith is spread among the fierce and uncultured peoples just emerging from barbarism.

The first establishment in France dates from the sixth century, when the pious King Chuldebert and his spouse founded a xenodochium at Lyons, which was approved by the Fifth Council of Orléans (549). Other foundations were those of Brunehaut, wife of King Sigibert, at Autun (close of sixth century); of St. Radegonda, wife of Clotaire, at Athis, near Paris ; of Dagobert I (622-638), at Paris ; of Cæsarius and his sister St. Cæsaria at Arles (542); and the hospice to which Hincmar of Reims (806-882) assigned considerable revenues. Regarding the origin of the institution later known as the Hôtel-Dieu, at Paris, there is no little divergence of opinion. It has been attributed to Landry, Bishop of Paris ; Häser (IV, 28) places it in 660, De Gérando (IV, 248) in 800. According to Lallemand (II, 184) it is first mentioned in 829 (cf. Coyecque, "L'Hotel-Dieu de Paris au Moyen Age", I, 20). As the name indicates, it belongs to that group of institutions which grew up in connexion with the cathedral or with the principal church of each large city and for which no precise date can be assigned. The same uncertainty prevails in regard to other foundations such as the hospitalia Scothorum , established on the Continent by Irish monks, which had fallen into decay and which the Council of Meaux (845) ordered to be restored. In Spain the most important institution for the care of the sick was that founded in 580 by Bishop Masona at Augusta Emerita (Mérida), a town in the Province of Badajoz. From the account given by Paul the Deacon we learn that the bishop endowed this hospital with large revenues, supplied it with physicians and nurses, and gave orders that wherever they found a sick man, "slave or free, Christian or Jew ", they should bring him in their arms to the hospital and provide him with bed and proper nourishment ( cibos delicatos eosque prœparatos ). See Flörez, "España Sagrada", XIII, 539; Heusinger, "Em Beitrag", etc. in "Janus", 1846, I.

MIDDLE AGES

During the period of decline and corruption which culminated under Charles Martel the hospitals, like other ecclesiastical institutions, suffered considerably. Charlemagne, therefore, along with his other reforms, made wise provision for the care of the sick by decreeing that those hospitals which had been well conducted and had fallen into decay should be restored in accordance with the needs of the time (Capit. duplex, 803, c. iii). He further ordered that a hospital should be attached to each cathedral and monastery. Hincmar in his "Capitula ad presbyteros" (Harduin, Y, 392) exhorts his clergy to supply the needs of the sick and the poor. Notwithstanding these measures, there followed, after Charlemagne's death (814), another period of decadence marked by widespread abuse and disorder. The hospitals suffered in various ways, especially through the loss of their revenues which were confiscated or diverted to other purposes. In a letter to Louis the Pious written about 822, Victor, Bishop of Chur, complains that the hospitals were destroyed. But even under these unfavourable conditions many of the bishops were distinguished by their zeal and charity, among them Ansgar (q.v.), Archbishop of Hamburg (died 865), who founded a hospital in Bremen which he visited daily. During the tenth century the monasteries became a dominant factor in hospital work. The famous Benedictine Abbey of Cluny, founded in 910, set the example which was widely imitated throughout France and Germany. Besides its infirmary for the religious, each monastery had a hospital ( hospitale pauperum, or eleemosynaria ) in which externs were cared for. These were in charge of the eleemosynarius , whose duties, carefully prescribed by the rule, included every sort of service that the visitor or patient could require. As he was also obliged to seek out the sick and needy in the neighbourhood, each monastery became a centre for the relief of suffering. Among the monasteries notable in this respect were those of the Benedictines at Corbie in Picardy, Hirschau, Braunweiler, Deutz, Ilsenburg, Liesborn, Prüm, and Fulda ; those of the Cistercians at Arnsberg, Baumgarten, Eberbach, Himmenrode, Herrnalb, Volkenrode, and Walkenried, No less efficient was the work done by the diocesan clergy in accordance with the disciplinary enactments of the councils of Aachen (817, 836), which prescribed that a hospital should be maintained in connexion with each collegiate church. The canons were obliged to contribute towards the support of the hospital, and one of their number had charge of the inmates. As these hospitals were located in cities, more numerous demands were made upon them than upon those attached to the monasteries. In this movement the bishop naturally took the lead, hence the hospitals founded by Heribert (died 1021) in Cologne, Godard (died 1038) in Hildesheim, Conrad (died 975) in Constance and Ulrich (died 973) in Augsburg. But similar provision was made by the other churches; thus at Trier the hospitals of St. Maximin, St. Matthew, St. Simeon, and St. James took their names from the churches to which they were attached. During the period 1207-1577 no 1?ss than one hundred and fifty-five hospitals were founded in Germany (Virchow in "Gesch. Abhandl.", II).

The Hospital Orders

The establishment of confraternities and religious orders for the purpose of ministering to the sick is one of the most important phases in this whole development. The first of these appeared at Siena towards the end of the ninth century, when Soror (died 898) founded the hospital of Santa Maria della Scala and drew up its rules. The management was largely in the hands of the citizens, though subject to the bishop's control until 1194, when Celestine III exempted it from episcopal jurisdiction. Similar institutions, for the most part governed by the Rule of St. Augustine , sprang up in all parts of Italy ; but by the beginning of the thirteenth century they had passed from the bishop's control to that of the magistrate. In the northern countries — Belgium, France, and Germany — the Beguines and Beghards, established in the latter part of the twelfth century, included in their charitable work the care of the sick. St. Elizabeth of Hungary founded two hospitals at Eisenach and a third on the Wartburg. The origin and work of the Alexians and Antonines have been described in the articles ALEXIANS and ANTHONY, SAINT, ORDERS OF, sub-tit1e Antonines . But the most important of the orders established during this period was that of the Holy Ghost. About the middle of the twelfth century (c. 1145) Guy of Montpellier had opened in that city a hospital in honour of the Holy Ghost and prescribed the Rule of St. Augustine for the brothers in charge, Approved 23 April, 1198, by Innocent III, this institute spread rapidly throughout France. In 1204 the same pontiff built a hospital called S. Maria in Sassia, where King Ina, about 728, had founded the schola for English pilgrims. By the pope's command, Guy de Montpellier came to Rome and took charge of this hospital, which was thenceforward Santo Spirito in Sassia. (Cf. Morichini, "Instituti di carità . . . in Roma", Rome, 1870.) The pope's example was imitated all over Europe. Nearly every city had a hospital of the Holy Ghost , though not all the institutions bearing this name belonged to the order which Guy of Montpellier had founded. In Rome itself Cardinal Giovanni Colonna founded (1216) the hospital of S. Andrea, not far from the Lateran; and in accordance with the will of Cardinal Pietro Colonna the hospital of S. Giacomo in Augusta was founded in 1339. Querini ("La Beneficenza Romana", Rome, 1892) gives the foundations in Rome as follows: eleventh century, four; twelfth, six; thirteenth, ten; fourteenth, five; fifteenth, five, i.e. a total of thirty hospitals for the care of the sick and infirm founded in the city of the popes during the Middle Ages.

The Military Orders

The Crusades gave rise to various orders of chivalry which combined with military service the care of the sick. The earliest of these was the Order of St. John. Several hospitals had already been founded in Jerusalem to provide for pilgrims ; the oldest was that connected with the Benedictine Abbey of S. Maria Latina, founded according to one account by Charlemagne in 800; whether the Order of St. John grew out of this or out of the hospital established (1065-70) by Maurus, a wealthy merchant from Amalfi, is uncertain. At all events, when the First Crusade reached Jerusalem in 1099, Gerhard the superior of the latter hospital, give the establishment a new building near the church of St. John the Baptist, whence apparently the order took its name. It also spread rapidly in the Holy Land and in Europe, especially in the Mediterranean ports which were crowded with crusaders. Its original purpose was hospital work and according to the description given (c. 1160) by John of Wisburg (Pez, "Anecdota", I, 3, 526) the hospital at Jerusalem cared for over 2000 patients. The military feature was introduced towards the middle of the twelfth century. In both respects the order for a time rendered excellent service, but during the thirteenth century increasing wealth and laxity of morals brought about a decline in Christian charity and zeal and the care of the sick was in large measure abandoned.

The Teutonic Order developed out of the field hospital under the walls of Acre, in which Count Adolf of Holstein with other German citizens (from Bremen and Lübeck) ministered to the sick and wounded. Under the name of "domus hospitalis S. Mariæ Teutonicorum in Jerusalem ", it was approved by Clement III in 1191. The members bound themselves by vow to the service of the sick, and the rule prescribed that wherever the order was introduced it should build a hospital. The centre of its activity however, was soon transferred from the Holy Land to Europe, especially to Germany where, owing to its strict organization and excellent administrative methods, it was given charge of many already existing hospitals. Among its numerous establishments those at Elbing and Nuremberg enjoyed the highest repute. In spite, however, of prudent management and of loyalty to its original purpose, the Teutonic Order suffered so severely through financial losses and war that by the end of the fifteenth century its pristine vigour was almost spent.

City Hospitals

The Crusades, by opening up freer communication with the East, had quickened the spirit of commercial enterprise throughout Europe, and in consequence, the city, as distinct from the feudal estate and the village, came into existence. The resulting economic conditions affected the hospital development in two ways. The increasing population of the cities necessitated the construction of numerous hospitals; on the other hand, more abundant means were provided for charitable work. Foundations by the laity became more frequent. Public-spirited individuals, guilds, brotherhoods, and municipalities gave freely towards establishing and endowing hospitals. In this movement the Italian cities were foremost. Monza in the twelfth century had three; Milan eleven; Florence (fourteenth century) thirty. The most famous were: La Casa Santa di Santa Maria Annunziata at Naples, founded in 1304 by the brothers Nicoolo and Giacomo Scondito; Santa Maria Nuova at Florence (1285) by Falco Portinari, the father of Dante's Beatrice; and the Ospedale Maggiore at Milan (1456) by Duke Francesco Sforza and his wife Bianca Maria. The German towns were no less active; Stendal had seven hospitals; Quedlinburg, four; Halberstadt eight; Magdeburg, five; Halle, four; Erfürt, nine; Cologne, sixteen (cf. Uhlhorn, II, 199 sq.).

As to the share which the municipalities took in this movement, opinions differ. Some authors (Uhlhorn, Ratzinger) hold that in most cases the city hospital was founded and endowed by the city authorities; while others (Lallemand, II, 51) declare that between the twelfth and the sixteenth centuries, comparatively few foundations were made by the municipality, though this often seconded private initiative with lands and subventions and willingly took over the direction of hospitals once they were established. It is however beyond question that the control of the hospitals passed quite generally into the hands of the municipality especially in Italy and Germany. As a rule the transfer was easily effected on the basis of an agreement between the superior and the civil authorities, e.g. Lindau, 1307; Lucerne, 1319; Frankfort, 1283; Cologne, 1321. In certain cases where dispute arose as to the observance of the agreement, the matter was referred to high ecclesiastical authority. Thus the Holy Ghost hospital at Göttingen was given over to the municipality by order of the Council of Basle in 1470 (Uhlhorn, loc. cit.). Such transfers, it should be noted, implied no opposition to ecclesiastical authority; they simply resulted from the general development which obliged the authorities in each city to intervene in the management of institutions on which the public weal in large measure depended. There was no question of secularization in the modern sense of the term. Much less can it be shown that the Church forbade cLerics any share in the control of hospitals, though some modern writers have thus interpreted the decree of the Council of Vienne in 1311. In reply to Frère Orban (pseud., Jean Vaudamme, "La mainmorte et la charité", Brussels, 1857), Lalletnand points out (II, 106 sq.) that what the council did prohibit was the conferring of hospitals and their administration upon clerics as benefices ("nullus ex locis ipsis sæcularibus clericis in beneficium conferatur"). The decree was aimed at an abuse which diverted hospital funds from their original charitable purpose to the emolument of individuals. On the other hand, the Council of Ravenna in the same year (1311), considering the waste and malversation of hospital revenues, ordered that the management, supervision, and control of these institutions should be given exclusively to religious persons.

In France, the movement in favour of secular control advanced much more slowly. King Philip Augustus in 1200 decreed that all hospitals and hospital funds should be administered by the bishop or some other ecclesiastic. The Council of Paris (1212) took measures to reduce the number of attendants in the hospitals which, the bishops declared, were meant for the service of the sick and not for the benefit of those in good health. At the Council of Arles (1260) it was enacted, in view of prevalent abuses, that hospitals should be placed under ecclesiastical jurisdiction and conducted by persons who would "Lead a community life, present annual reports of their administration and retain for themselves nothing beyond food and clothing" (can. 13). Similar decrees were issued by the Council of Avignon (1336). But the protests of synods and bishops were of little avail against growing disorders. Even the Hôtel-Dieu at Paris, which in the main had been well managed, began in the fifteenth century, to suffer from grave abuses. After various attempts at reform, the chapter of Notre-Dame requested the municipal authorities to take over the administration of the hospital (April, 1505). Accordingly a board composed of eight persons, delegates of the municipality, was appointed and, with the approval of the court, assumed charge of the Hôtel-Dieu (Lallemand, II, 112).

Great Britain and Ireland

In these countries the care of the sick, like other works of charity, was for a long time entrusted to the monastic orders. Each monastery, taking its pattern from those on the Continent, provided for the treatment both of its own inmates who fell ill and of infirm persons in the neighbourhood. In the Penitential of Theodore (668-690) we read (VI, 15): "in potestate et libertate est monasterii susceptio infirmorum in monasterium", i.e. the monastery is free to receive the sick. According to Harduin (IV, 864) a large hospital was founded at St. Albans in 794. A little later (796) Alcuin writing to Eanbald II, Archbishop of York, exhorts him to have in mind the foundation of hospitals where the poor and the pilgrims may find admission and relief (Haddan and Stubbs, "Councils", Oxford, 1871, III, 504). The temporal rulers also were generous in this respect. In 936 King Athelstan returning from his successful campaign against the Scots, made certain grants to the Culdees or secular canons of St. Peter's Cathedral, York, which they employed to found a hospital. This was known at first as St. Peter's, afterwards as St. Leonard's from the name of the church built in the hospital by King Stephen. It provided for 206 bedesmen and was served by a master, thirteen brethren, four seculars, eight sisters, thirty choristers, and six servites. Archbishop Lanfranc in 1084 founded the hospital of St. Gregory outside the north gate of Canterbury and endowed it with lands and other revenues. It was a large house, built of stone and divided into two sections, one for men and the other for women.

During the first quarter of the twelfth century (1123 ?), St. Bartholomew's hospital was founded by Rahere, who had been jester of Henry I, but had joined a religious community and secured from the king a grant of land in Smoothfield near London. This continued to be the most prominent hospital of London until its confiscation by Henry VIII. The Holy Cross hospital at Winchester was founded in 1132 by Henry of Blois, half-brother to King Stephen; St. Mary's Spital, in 1197 by Walter Brune, citizen of London, and his wife Roesia. The latter, at the Dissolution, had 180 beds for sick persons and travellers. In 1215 Peter, Bishop of Winchester, established St. Thomas's hospital in London. This also was confiscated by Henry VIII but was re-established by Edward VI. At the present time St. Bartholomew's and St. Thomas's are among the most important hospitals in London. The list of foundations in England is a long one; Tanner in his "Notitiæ" mentions 460. For their charters and other documents see Dugdale, "Monasticon Anglicanum", new ed., London, 1846, VI, pt. 2. That these institutions were under episcopal jurisdiction is clear from the enactment of the Council of Durham (1217): "those who desire to found a hospital must receive from us its rules and regulations" (Wilkins, I, 583). Nevertheless, abuses crept in, so that in the "Articles on Reform" sent by Oxford University to Henry V in 1414, complaint is made that the poor and sick are cast out of the hospitals and left unprovided for, while the masters and overseers appropriate to themselves the revenues (Wilkins, III, 365).

In Scotland, 77 hospitals were founded before the Reformation ; Glasgow had two, Aberdeen four, Edinburgh five. St. Mary Magdalen's at Roxburgh was founded by King David I (1124-1153); Holy Trinity at Soltre by King Malcolm IV (1153-1163); the one at Rothean by John Bisset about 1226; Hollywood in Galloway by Robert Bruce's brother Edward (died 1318); St. Mary Magdalen's at Linlithgow by James I (1424-1437). To the three existing hospitals at Aberdeen, Bishop Gavin Dunbar (1518-1532) added a fourth. The foundations at Edinburgh have already been mentioned under EDINBURGH (vol. V., 286). "The form of the hospital was generally similar to that of the church; the nave formed the common room, the beds were placed in the transepts, and the whole was screened off from the eastern end of the building, where was the chapel. . . . The hospitals were usually in charge of a warder or master, assisted by nurses. There was a chaplain on the staff, and the inmates were bound to pray daily for their founders and benefactors." (Bellesheim, "History of the Catholic Church in Scotland", Edinburgh, 1887, II, 185, 417; cf. Walcot, "The Ancient Church of Scotland ", London, 1874).

The existence of numerous hospitals in Ireland is attested by the names of towns such as Hospital, Spital, Spiddal, etc. The hospital was known as forus tuaithe i.e. the house of the territory, to indicate that it cared for the sick in a given district. The Brehon Laws provide that the hospital shall be free from debt, shall have four doors, and there must be a stream of water running through the middle of the floor (Laws, I, 131). Dogs and fools and female scolds must be kept away from the patient lest he be worried (ibid.). Whoever unjustly inflicted bodily injury on another had to pay for his maintenance either in a hospital or in a private house. In case the wounded person went to a hospital, his mother, if living and available, was to go with him (ibid., III, 357; IV, 303, 333; see also Joyce, "A Social History of Ancient Ireland ", London, 1903, I, 616 sq.). In the later development, the Knights of St. John had a number of hospitals, the most important of which was Kilmainham Priory founded about 1174 by Richard Strongbow. Other commanderies were located at Killhill, at Hospital near Emly in Co. Limerick, at Kilsaran in Co. Louth, and at Wexford. Towards the end of the twelfth century, the establishments of the Crutched Friars or Cross-bearers, were to be found in various parts of Ireland ; at Kells was the hospital of St. John Baptist founded (1189-1199) by Walter de Lacie, Lord of Meath ; at Ardee, the one founded in 1207 by Roger de Pippard, Lord of Ardee, the charter of which was confirmed by Eugene, Archbishop of Armagh ; at Dundalk, the priory established by Bertrand de Verdon, which afterwards became a hospital for both sexes. The hospital of St. John Baptist at Nenagh, Co. Tipperary, known as "Teach Eoin" was founded in 1200 by Theobald Walter, First Butler of Ireland. St. Mary's hospital at Drogheda, Co. Louth, owed its origin (thirteenth century) to Ursus de Swemele, Eugene, Archbishop of Armagh, being a witness to the charter. The hospital of St. Nicholas at Cashel with fourteen beds and three chaplains was founded by Sii David Latimer, Seneschal to Marian, Archbishop of Cashel (1224-123S). In 1272 the hospital was joined to the Cistercian Abbey in the neighbourhood. In or near Dublin ample provision was made for the care of the sick. About 1220, Henry Loundres, Archbishop of Dublin, founded a hospital in honour of God and St. James in a place called the Steyne, near the city of Dublin, and endowed it with lands and revenues. The Priory of St. John Baptist was situated in St. Thomas Street, without the west gate of the city. About the end of the twelfth century, Ailred de Palmer founded a hospital here for the sick. In 1361, it appearing that the hospital supported 115 sick poor, King Edward III granted it the deodanda for twenty years. This grant was renewed in 1378 and in 1403. About 1500, Walter, Archbishop of Dublin, granted a void space of ground to build thereon a stone house for ten poor men. On 8 June, 1504, John Allen , then dean of St. Patrick's Cathedral, founded the said hospital for sick poor, to be chosen principally out of the families of Allen, Barret, Begge, Hill, Dillon, and Rodier, in the Dioceses of Meath and Dublin ; and to be faithful Catholics, of good fame, and honest conversation; he assigned lands for their support and maintenance, and further endowed the hospital with a message in the town of Duleek, in the County of Meath (Archdall, "Monasticon Hibernicum", London, 1786). At the Reformation all these funds and charities became the property of the Protestant Church of Ireland.

The famines and pestilence, which scourged these countries during the Middle Ages called into existence a considerable number of institutions, in particular the leper-houses. This name, however, was often given to hospitals which cared for ordinary patients as well as for those stricken with the plague. What was originally opened as a leper-house and, as a rule, endowed for that purpose, naturally became, as the epidemic subsided, a general hospital. There were some leper-hospitals in Ireland, but it is not easy to distinguish them in every case from general hospitals for the sick poor. Thus the hospital built by the monks of Innisfallen in 869 is merely called nosocomium although it is usually reckoned an early foundation for lepers in Ireland. A hospital at Waterford was "confirmed to the poor " by the Benedictines in 1185. St. Stephen's in Dublin (1344) is specially named as the residence of the "poor lepers of the city", in a deed gift of about 1360-70; a locality of the city called Leper-hill was perhaps the site of another refuge. Lepers also may have been the occupants of the hospitals at Kilbixy in Westmeath (St. Bridget's), of St. Mary Magdalene's at Wexford (previous to 1408), of the house at "Hospital", Lismore (1467), at Downpatrick, at Kilclief in County Down, at Cloyne, and of one or more of four old hospitals in or near Cork. The hospital at Galway built "for the poor of the town" about 1543, was not a leper-house, nor is there reason to take the old hospital at Dungarran as a foundation specially for lepers " (Creighton, "A History of Epidemics in Britain", Cambridge, 1891, p. 100).

Action of the Papacy

Innumerable pontifical documents attest the interest and zeal of the popes in behalf of hospitals. The Holy See extends its favour and protection to the charitable undertakings of the faithful in order to ensure their success and to shield them against molestation from any source. It grants the hospital permission to have a chapel, a chaplain, and a cemetery of its own: exempts the hospital from episcopal jurisdiction, making it immediately subject to the Holy See ; approves statutes, intervenes to correct abuses, defends the hospitals property rights, and compels the restitution of its holdings where these have been unjustly alienated or seized. In particular, the popes are liberal in granting indulgences, e.g. to the founders and patrons, to those who pray in the hospital chapel or cemetery, to all who contribute when an appeal is made for the support of the hospital, and to all who lend their services in nursing the sick (Lallemand, op. cit., III, 92 sq.; Uhlhorn, op. cit., II, 224).

Character of the Medieval Hospitals

It is not possible to give any account in detail that would accurately describe each and all these institutions; they differed too widely in size, equipment, and administration. The one common feature was the endeavour to do the best possible for the sick under given circumstances; this naturally brought about improvement, now in one respect now in another, as time went on. Certain fundamental requisites, however, were kept in view throughout the Middle Ages. Care was taken in many instances to secure a good location, the bank of a river being preferred; the Hôtel-Dieu at Paris was on the Seine, Santo Spirito at Rome, on the Tiber, St. Francis at Prague, on the Moldau, the hospitals at Mains and Constance, on the Rhine, that at Ratisbon, on the Danube. In some cases, as at Fossanova and Beaune, a water-course passed beneath the building. Many of the hospitals, particularly the smaller ones, were located in the central portion of the city or town within easy reach of the poorer classes. Others again, like Santa Maria Nuova in Florence and a good number of the English hospitals, were built outside the city walls for the express purpose of providing better air for the inmates and of preventing the spread of infectious and contagious diseases of all kinds.

As regards construction, it should be noted that many of the hospitals accommodated but a small number of patients (seven, fifteen, or twenty-flve), the limit being usually determined by the founder or benefactor: in such cases a private dwelling sufficed or at most a building of modest dimensions. But where ampler endowment was provided the hospital was planned by able architects and constructed on a larger scale. The main ward at santo Spirito, Rome, was 409 ft. in length by 40 ft. in width; at Tonnerre, 260 ft. by 60; at Angers, 195 ft. by 72; at Ghent, 180 ft. by 52; at Frankfort, 130 ft. by 40; at Chartres, 117 ft. by 42. In hospitals of this type, an abundant supply of light and air was furnished by large windows, the upper parts of which were immovable while the lower could be opened or closed. To these, in some cases (Santo Spirito, Rome ), was added a cupola which rose from the middle of the ceiling and was supported by graceful columns. The interior was decorated with niches, paintings, and armorial bearings; in fact the same artistic skill that so richly adorned the churches was employed to beautify the hospital wards. The hospital at Siena "constitutes almost as striking a bit of architecture as any edifice of the period and contains a magnificent set of frescoes, some of them of the fourteenth century, many others of later centuries" (Gardner, "Story of Siena ", London, 1902). The hospital founded (1293) at Tonnerre in Prance by Margaret of Burgundy, a sister-in-law of St. Louis, combined many advantages. It was situated between the branches of a small stream, and its main ward, with arched ceiling of wood, was lighted by large pointed windows high up in the walls. At the level of the window sills, some twelve feet from the floor, a narrow gallery ran along the wall from which the ventilation might be regulated and on which convalescent patients might walk or be seated in the sun. The beds were separated by low partitions which secured privacy but could be moved aside so as to allow the patients to attend Mass said at an altar at the end of the ward. This arrangement of a chapel in connexion with the principal ward was adopted in many establishments; but the alcove system was not so frequently met with, the beds being placed, as a rule, in several rows in the one large open hall.

Hospital construction reached a high degree of perfection about the middle of the fifteenth century. Probably the best example of it is the famous hospital at Milan, opened in 1445, though not completed until the close of the fifteenth century. Dr. W. Gill Wylie in his Boylston Prize Essay on Hospitals says of it: "In 1456 the Grand Hospital of Milan was opened. This remarkable building is still in use as a hospital and contains usually more than 2000 patients. The buildings stand around square yards, th

More Volume: H 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

3

Hédelin, François

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

Hélinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...

Hélyot, Pierre

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...

× Close

1

Hôpital, Guillaume-François-Antoine de L'

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...

× Close

1

Höfler, Konstantin von

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...

× Close

3

Hübner, Count Alexander

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...

Hüffer, Hermann

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...

Hülshoff, Annette Elisabeth von

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...

× Close

Ha 119

Haüy, René-Just

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...

Haüy, Valentin

Founder of the first school for the blind, and known under the endearing name of "Father and ...

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...

Habacuc

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Habakkuk

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Haberl, Francis Xavier

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...

Habington, William

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...

Habor River

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...

Hadewych, Blessed

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...

Hadrian, Publius Ælius

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...

Haeften, Benedict van

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...

Hagen, Gottfried

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...

Haggai

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...

Hague, The

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...

Hahn-Hahn, Ida

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...

Haid, Herenaus

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...

Hail Holy Queen

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

Haimhausen, Karl von

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...

Hair (in Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...

Hallahan, Margaret

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...

Haller, Karl Ludwig von

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...

Hallerstein, August

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

Halloween

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

Halloy, Jean-Baptiste-Julien D'Omalius

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...

Halma, Nicholas

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...

Ham, Hamites

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

Hamar, Ancient See of

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...

Hambley, Ven. John

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...

Hamilton, John

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...

Hamilton, Ontario, Diocese of

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...

Hammer-Purgstall, Joseph, Baron von

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...

Hamsted, Adrian

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...

Haneberg, Daniel Bonifacius von

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...

Hanse, Blessed Everald

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...

Hansiz, Markus

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...

Hanthaler, Chrysostomus

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...

Hanxleden, Johann Ernest

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...

Haraldson, Saint Olaf

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...

Hardee, William J.

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...

Hardey, Mary Aloysia

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...

Harding, St. Stephen

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

Harding, Thomas

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...

Hardman, Mary Juliana

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...

Hardouin, Jean

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...

Hardyng, John

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...

Harland, Henry

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...

Harlay, Family of

An important family of parliamentarians and bishops, who deserve a place in religious ...

Harlez de Deulin, Charles-Joseph de

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

Harold, Francis

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...

Harper, Thomas Morton

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...

Harrington, Ven. William

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...

Harris, Joel Chandler

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...

Harrison, James

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...

Harrison, William

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...

Hart, William

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...

Hartley, Ven. William

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...

Hartmann von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...

Hartmann, Georg

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...

Hasak, Vincenz

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...

Haschka, Lorenz Leopold

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...

Haspinger, Johann Simon

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...

Hassard, John Rose Greene

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...

Hasslacher, Peter

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...

Hatton, Edward Anthony

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...

Haughery, Margaret

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...

Hauréau, Jean-Barthélemy

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...

Hauzeur, Mathias

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...

Havestadt, Bernhard

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...

Hawarden, Edward

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...

Hawes, Stephen

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...

Hawker, Robert Stephen

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...

Hawkins, Sir Henry

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...

Hay, Edmund and John

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...

Hay, George

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...

Haydn, Franz Joseph

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...

Haydn, Johann Michael

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...

Haydock, George Leo

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...

Haydock, Venerable George

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...

Haynald, Lajos

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...

Hazart, Cornelius

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...

× Close

He 165

Healy, George Peter Alexander

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...

Hearse, Tenebrae

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Heart of Jesus, Devotion to the

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Heart of Mary, Congregations of

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...

Heart of Mary, Devotion to the

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...

Heath, Ven. Henry

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...

Hebrews, Epistle to the

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...

Hebrides, New

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...

Hecker, Isaac Thomas

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...

Hedwig, Saint

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...

Heeney, Cornelius

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...

Heereman von Zuydwyk, Freiherr von

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...

Hefele, Karl Joseph von

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...

Hegesippus, Saint

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...

Hegesippus, The Pseudo-

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...

Hegius, Alexander

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...

Heidelberg, University of

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...

Heilsbronn, Monk of

This name indicates the unknown author of some small mystical treatises, written about the ...

Heim, François Joseph

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...

Heinrich der Glïchezäre

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...

Heinz, Joseph

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...

Heis, Eduard

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...

Helen of Sköfde, Saint

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...

Helena (Montana)

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...

Helena, Saint

The mother of Constantine the Great , born about the middle of the third century, possibly in ...

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...

Heli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Heliae, Paul

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...

Heliand, The

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...

Hell, Maximilian

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...

Hello, Ernest

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...

Helmont, Jan Baptista van

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...

Helpers of the Holy Souls, Society of the

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...

Helpidius, Flavius Rusticius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...

Hemmerlin, Felix

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...

Henderson, Issac Austin

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...

Hendrick, Thomas Augustine

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...

Hengler, Lawrence

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...

Hennepin, Louis

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Henoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...

Henríquez, Crisóstomo

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...

Henríquez, Enrique

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...

Henrion, Mathieu-Richard-Auguste

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

Henry II

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...

Henry II, Saint

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...

Henry of Nördlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...

Henry of Segusio, Blessed

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...

Henry Suso, Blessed

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

Henry the Navigator, Prince

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...

Henryson, Robert

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...

Henschen, Godfrey

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...

Hensel, Luise

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...

Henten, John

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...

Hephæstus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...

Heraldry, Ecclesiastical

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...

Herbert of Derwentwater, Saint

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...

Herbert of Lea, Lady Elizabeth

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...

Herbst, Johann Georg

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...

Herculano de Carvalho e Araujo, Alejandro

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...

Herdtrich, Christian Wolfgang

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...

Hereford, Ancient Diocese of

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...

Hereswitha, Saint

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...

Hergenröther, Joseph

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...

Heribert, Saint

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...

Herincx, William

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...

Hermann Joseph, Saint

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...

Hermanos Penitentes, Los

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...

Hermas, Saint

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...

Hermengild, Saint

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...

Hermes, George

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...

Hermes, Saint

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...

Hermite, Charles

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

Herp, Henry

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...

Herrera Barnuevo, Sebastiano de

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...

Herrera y Tordesillas, Antonio de

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...

Herrera, Fernando de

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...

Herrera, Francisco

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...

Herrgott, Marquard

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...

Hervás y Panduro, Lorenzo

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...

Hervetus, Gentian

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...

Hessels, Jean

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hettinger, Franz

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...

Heude, Pierre

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...

Hewett, John

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...

Hewit, Augustine Francis

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...

Heynlin of Stein, Johann

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...

Heywood, Jasper and John

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...

Hezekiah

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

× Close

Hi 47

Hibernians, Ancient Order of

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...

Hickey, Antony

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...

Hidalgo, Miguel

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...

Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...

Hierocæsarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...

Higden, Ranulf

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

High Priest, The

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

Higher Criticism

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

Hilarion, Saint

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...

Hilarius, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilarus, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilary of Arles, Saint

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...

Hilary of Poitiers, Saint

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...

Hilda, Saint

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...

Hildegard, Saint

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...

Hilduin, Abbot of St-Denis

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...

Hill, Ven. Richard

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...

Hilton, Walter

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...

Hincmar

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...

Hincmar

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...

Hinderer, Roman

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...

Hingston, Sir William Hales

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...

Hippolytus of Rome, Saint

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...

Hippolytus, Saints

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hippos

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...

Hirschau, Abbey of

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...

Hirscher, Johann Baptist von

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...

History, Ecclesiastical

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...

Hittites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hittorp, Melchior

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...

× Close

Hl 1

Hladnik, Franz von Paula

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...

× Close

Ho 121

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...

Hodgson, Sydney

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...

Hofer, Andreas

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...

Hogan, John Baptist

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...

Hohenbaum van der Meer, Moritz

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...

Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...

Holbein, Hans

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...

Holden, Henry

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...

Holland, Ven. Thomas

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...

Holmes, John

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...

Holstenius, Lucas

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...

Holtei, Karl von

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...

Holy Agony, Archconfraternity of

An association for giving special honour to the mental sufferings of Christ during His Agony ...

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

Holy Child Jesus, Society of the

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...

Holy Childhood, Association of the

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...

Holy Cross, Congregation of

A body of priests and lay brothers constituted in the religious state by the simple vows of ...

Holy Cross, Sisters Marianites of

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...

Holy Cross, Sisters of the

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...

Holy Faith, Sisters of the

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...

Holy Family, Archconfraternity of the

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...

Holy Family, Congregations of the

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Ghost, Orders of the

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...

Holy Ghost, Religious Congregations of the

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...

Holy Grail, The

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Holy House of Loreto

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Holy Humility of Mary, Sisters of the

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...

Holy Infancy, Brothers of the

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Holy Name, Feast of the

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...

Holy Name, Litany of the

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Holy Name, Society of the

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

Holy Oils, Vessels for

In Christian antiquity there existed an important category of vessels used as receptacles for ...

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

Holy Sepulchre, Canonesses Regular of the

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...

Holy Sepulchre, Fathers of the

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...

Holy Sepulchre, Knights of the

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...

Holy Spirit

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Stairs (Scala Sancta)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...

Holy Thursday

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...

Holywood, Christopher

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...

Holywood, John

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Holzhauser, Bartholomew

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...

Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...

Honoratus, Saint

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...

Honorius I, Pope

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...

Honorius II, Pope

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...

Honorius III, Pope

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...

Honorius IV, Pope

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...

Honorius, Flavius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...

Honorius, Saint

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...

Hontheim, Johannes Nicolaus von

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...

Hoogstraten, Jacob van

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...

Hooke, Luke Joseph

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...

Hope-Scott, James Robert

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...

Hopkins, Gerard Manley

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...

Hormisdas, Pope Saint

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...

Horner, Nicholas

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...

Horns, Altar

On the Jewish altar there were four projections, one at each corner, which were called the horns ...

Hornyold, John Joseph

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...

Hortulus Animæ

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...

Hosea

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...

Hosius, Stanislaus

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...

Hospitallers of St. John of Jerusalem

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...

Hospitius, Saint

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...

Hossche, Sidron de

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...

Host, Johann

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...

Houbigant, Charles François

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...

Houdon, Jean-Antoine

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...

Houdry, Vincent

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...

Houghton, John, Blessed

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...

Houghton, William

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...

Hours, Canonical

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

Hours, Liturgy of the

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Hove, Peter van

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...

Howard, Mary, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...

Howard, Philip Thomas

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...

Howard, Philip, Venerable

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...

Howard, Venerable William

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...

× Close

Hr 1

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

× Close

Hu 61

Huánuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...

Huajuápam de León

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...

Huber, Alphons

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...

Hubert, Jean-François

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...

Hubert, Saint

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...

Hubert, Saint, Military Orders of

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...

Huc, Evariste Régis

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...

Huddleston, John

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...

Hudson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Hueber, Fortunatus

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...

Huet, Pierre-Daniel

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...

Hug, Johann Leonhard

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...

Hugh Faringdon, Blessed

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...

Hugh of Lincoln, Saint

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...

Hugh the Great, Saint

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...

Hugh, Saint

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...

Hughes, John

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...

Hugo, Charles-Hyacinthe

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...

Hulst, Maurice Le Sage d'Hauteroche d'

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...

Humphrey Middlemore, Blessed

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...

Humphreys, Laurence

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...

Hunolt, Franz

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...

Hunt, Ven. Thurston

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...

Hunter, Sylvester Joseph

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...

Hunting, Canons on

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...

Huntington, Jedediah Vincent

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...

Hunyady, János

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...

Hurst, Richard

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...

Hurtado, Caspar

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...

Hus, Jan

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...

Husenbeth, Frederick Charles

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...

Hussey, Thomas

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...

Hutton, Peter

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...

Huysmans, Joris Karl

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...

× Close

Hy 16

Hyacinth and Protus, Saints

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

Hyacinth, Saint

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...

Hyacintha Mariscotti, Saint

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Hyderabad-Deccan, Diocese of

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...

Hyginus, Pope Saint

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...

Hypæpa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...

Hyrtl, Joseph

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.